Subject: Re: Afterstep???
To: None <tech-pkg@NetBSD.ORG>
From: Mario Kemper <>
List: tech-pkg
Date: 07/19/1998 18:08:03
In article <Pine.SOL.3.90.980719145421.13901D-100000@rrzc6>,
	Hubert Feyrer <> writes:

> As far as I know, Afterstep is outdated by windowmaker, for which we have 
> a pkg. Maybe you want to have a look at that one.
>> A precompiled binary for m68k would be even nicer ;^)
> Please pick whatever fits your needs:
> (They should also run on 1.3.2 and newer :)
Well, pointing someone begging for Afterstep to the ancient WindowMaker0.6.3 
is not such i good idea, i supose. He'd better off with compiling 
WindowMaker-0.16.1 (which is in pkgsrc for a few days now).

Mario Kemper